from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('journal', '0006_memory_photo'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='config',
            name='bgm_enabled',
        ),
    ]
